<?php

/**
 * Created by PhpStorm.
 * User: dell
 * Date: 2016/2/18
 * Time: 17:47
 */
class image_helper
{
    // 添加图片路径
    public static function format_brand_img($filename)
    {
        return UPLOAD_SITE_URL . '/shop/brand/' . $filename;
    }

    // 添加背景图片
    public static function format_brand_img_bg($filename)
    {
        return UPLOAD_SITE_URL . '/shop/brand/' . 'bg_' . $filename;
    }

    // 添加图片路径
    public static function format_brand_img_circle($filename)
    {
        return UPLOAD_SITE_URL . '/shop/brand/' . 'circle_' . $filename;
    }

    /**
     * 添加图片路径
     */
    public static function format_brand_img_rect($filename)
    {
        return UPLOAD_SITE_URL . '/shop/brand/' . 'rect_' . $filename;
    }

}